.intro {
    text-align: center;
    align-items: center;
}

.intro img {
    width: 50px;
    height: 50px;
    margin: 10px;
}

.skills {
    background-color: aliceblue;
    padding: 20px;
    border-radius: 10px;
    margin-bottom: 20px;
    text-align: center;
    align-items: center;
}

.skills-list {
    margin: 10px;
}

.skills-list ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

.tech-skills {
    list-style: none;
}

.cert-skills {
    list-style: none;
}

.Academics {
    background-color: aliceblue;
    padding: 20px;
    border-radius: 10px;
    margin-bottom: 20px;
}

.Work_experience {
    background-color: aliceblue;
    padding: 20px;
    border-radius: 10px;
    margin-bottom: 20px;
}

.Leadership_experience {
    background-color: aliceblue;
    padding: 20px;
    border-radius: 10px;
    margin-bottom: 20px;
}



#Selective-Program {
    margin-left: 20px;
}

.experience-section-title {
    align-items: center;
    text-align: center;
    padding: 0px;
    margin: 0px;
}